.tetras-content {
  background-color: #d96363;

  .student-button {
    background-color: green;
  }
  .teacher-button {
    background-color: yellow;
  }

  .contact-button {
    width: 450px;
  }

  .teacher-list {
    background-color: blue;
    color: white;
  }

  .teacher-form {
    background-color: cyan;
  }

  .student-list-name {
    font-style: italic;
  }
  .teacher-list-name {
    font-style: italic;
  }
}
